*{padding:0; margin:0;}
body{background:#ffffff; font-family:Tahoma; font-size:11px; line-height:14px; color:#898989; text-align:center}
table{border-collapse:collapse; padding:0;  font-family:Tahoma; font-size:11px; line-height:14px; color:#898989;}
td{vertical-align:top; padding:0; font-family:Tahoma; font-size:11px; line-height:14px; color:#898989;}
a {color:#3d4249; text-decoration:underline; outline:none;}
a:hover{text-decoration:none;}
img {border:0;}

.clear{clear:both;}
/***************************************************************************************************************/

.main_t{width:978px; margin:auto; text-align:left;}

.lev1{background:#071520; height:77px;}
.lev1 .col1{width:auto; float:left;}
.lev1 .col2{width:auto; float:right;}
.lev1 .col2 .col1{width:auto; float:right; text-align:right}
.lev1 .col2 .col1 .sh_box{width:auto; background:url(../images/header_bg1.gif) no-repeat 0 31px;}
.lev1 .col2 .col1 .sh_box .indent{padding:32px 0 15px 24px; color:#8498a8; font-family:"Times New Roman", Times, serif; font-size:11px;}
.lev1 .col2 .col1 .sh_box .indent strong{font-weight:normal; text-transform:uppercase;}
.lev1 .col2 .col1 .sh_box .indent a{color:#ffd49e;}


.lev1 .col2 .col2{width:auto; float:right; margin-right:25px;}
.lev1 .col2 .col3{width:144px; float:right; font-family:"Times New Roman", Times, serif; font-size:11px; text-transform:uppercase; color:#8498a8}
.lev1 .col2 .col3 .indent{padding:31px 6px 0 0; text-align:right;}

.lev1 .col2 .col4{width:98px; float:right; text-align:right}
.lev1 .col2 .col4 select{width:92px; height:21px; background:#39444d; border:none; color:#d6e7e7; font-size:12px; font-family:"Times New Roman", Times, serif;}

.lev1 .col2 .col5{width:auto; float:right; font-family:"Times New Roman", Times, serif; font-size:11px; text-transform:uppercase; color:#8498a8}
.lev1 .col2 .col5 .indent{padding:31px 0 0 0;}



.lev2{min-height:43px; height:auto !important; height:43px; background:#b0e75d;}
.lev2 .col1{width:704px; float:left;}
.lev2 .col2{width:auto; float:right;}
.lev2 .col2 input.input_search{width:167px; height:19px; border:none; background:#FFFFFF; font-family:"Times New Roman", Times, serif; font-size:12px; color:#131a1a; padding:2px 0 0 5px;}


.user_menu ul{list-style:none;  font-family:"Times New Roman", Times, serif; font-weight:bold;}
.user_menu li{float:left; background:url(../images/user_menu_bgx.gif) no-repeat 0 7px; display:block; line-height:14px; font-size:16px;}
.user_menu li a{display:block; padding:0 30px 7px 0; text-decoration:none; color:#071520}
.user_menu li.first a{display:block; padding:0 30px 7px 3px; text-decoration:none; color:#071520}
.user_menu li.first{ background:none;}
.user_menu li a:hover{text-decoration:underline}


.user_menu2 ul{list-style:none; text-transform:uppercase; font-family:"Times New Roman", Times, serif; font-weight:bold;}
.user_menu2 li{float:left; background:url(../images/user_menu_bg2.gif) no-repeat 0 1px; display:block; line-height:14px; font-size:12px;}
.user_menu2 li a{display:block; padding:0 15px 7px 15px; text-decoration:none; color:#3d4249}
.user_menu2 li.first a{display:block; padding:0 15px 7px 0; text-decoration:none; color:#3d4249}
.user_menu2 li.first{ background:none;}
.user_menu2 li a:hover{text-decoration:underline}


.top_talling2{background:#fff; position:absolute; width:50%; height:270px; z-index:-1; left:0 }
.top_talling1{background:#fff; position:absolute; width:50%; height:270px; z-index:-1; left:50% }







.content_t{}
.footer_t{ font-size:14px; color:#3d4249; font-family:"Times New Roman", Times, serif}
.footer_t .col1{width:284px; float:left; }
.footer_t .col1 .indent{padding:49px 0 11px 24px;}
.footer_t .col2{width:auto; float:left;}

.footer_t .col2 span a{color:14px !important; text-decoration:none;}
.footer_t .col2 span a:hover{text-decoration:underline;}






.border_line{border-bottom:solid 1px #d5d4d2; height:1px;}






/******************************************************************/
.product_box_price{color:#b04939; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}

#catBoxDivider{height:14px;}

#shoppingCartDefault .maintep{position:relative; margin-top:0;}

/******************************************************************/
.box_body_2{overflow:hidden;}
input.cart_quantity{width:51px; height:21px; color:#978276; font-size:11px; padding:3px 0 0 5px;}


.maintep {margin-bottom:11px;}

.maintep .row11{background:url(../images/maintep_side_bg.gif) repeat-x left top #ececec; display:none;}
.maintep .row11 .inn1{ padding-right:0; background:url(../images/maintep-left-top-bg.gif) no-repeat left top; padding-left:0;}
.maintep .row11 .inn2{height:10px;background:url(../images/maintep-right-top-bg.gif) no-repeat right top;}
.maintep .row11 .inn22{background:#ececec; height:10px; zoom:1;}


.maintep .row22{background:url(../images/maintep_side_bg2x.gif) repeat-x left top #dbe5e5; zoom:1;}
.maintep .row22 .inn1{zoom:1;background:url(../images/maintep_side_bg3x.gif) repeat-x left bottom;}
.maintep .row22 .inn2{padding:11px 11px 11px 11px; zoom:1;}
#featuredProducts .maintep .row22 .inn2{padding:11px 11px 0 11px; zoom:1;}
.maintep .row22 .inn22{ background:#dbe5e5; zoom:1;}


.maintep .row33{ background:url(../images/maintep_bg1.gif) no-repeat left top ; padding-left:10px; width:auto; display:none;}
.maintep .row33 .inn1{background:url(../images/maintep_bg2.gif) no-repeat right bottom; padding-right:10px; width:auto}
.maintep .row33 .inn2{background:url(../images/maintep_side_bg4.gif) repeat-x left bottom; height:10px;}



#productAdditionalImages .maintep .row11{background:#ffffff;}
#productAdditionalImages .maintep .row11 .inn1{ padding-right:0; background:#ffffff; padding-left:0;}
#productAdditionalImages .maintep .row11 .inn2{height:2px;background:#ffffff;}
#productAdditionalImages .maintep .row11 .inn22{background:#ffffff; height:20px; zoom:1;}


#productAdditionalImages .maintep .row22{background:#ffffff; padding-left:11px; zoom:1;}
#productAdditionalImages .maintep .row22 .inn1{padding-right:11px; zoom:1;background:#ffffff;}
#productAdditionalImages .maintep .row22 .inn2{padding:0 0 0 0;  background:#ffffff; zoom:1;}
#productAdditionalImages .maintep .row22 .inn22{ background:#ffffff; zoom:1;}


#productAdditionalImages .maintep .row33{background:#ffffff; padding-left:11px; width:auto}
#productAdditionalImages .maintep .row33 .inn1{background:#ffffff; padding-right:11px; width:auto}
#productAdditionalImages .maintep .row33 .inn2{background:#ffffff; height:19px;}






.maintep .row331{ background:url(../images/maintep_bg1.gif) no-repeat left top; padding-left:10px; width:auto}
.maintep .row331 .inn1{background:url(../images/maintep_bg2.gif) no-repeat right top; padding-right:10px; width:auto}
.maintep .row331 .inn2{background:#ffffff; height:10px;}



.maintep .row33sp{ background:url(../images/maintep_bg1sp.gif) no-repeat left bottom #dad7d0; padding-left:0; width:auto; display:none}
.maintep .row33sp .inn1{background:url(../images/maintep_bg2sp.gif) no-repeat right bottom; padding-right:0; width:auto}
.maintep .row33sp .inn2{background:url(../images/maintep_side_bgx.gif) repeat-x left bottom ; height:13px;}




.maintep2 {margin:1px 0 1px 0; overflow:hidden;}
.maintep2 .row11{ background:url(../images/maintep-left-top-bg.gif) no-repeat left top; padding-left:17px;}
.maintep2 .row11 .inn1{background:url(../images/maintep-right-top-bg.gif) no-repeat right top; padding-right:17px;}
.maintep2 .row11 .inn2{background:url(../images/maintep-top-bg.gif) repeat-x left top; height:7px;}

.maintep2 .row22{background:url(../images/maintep-side.gif) repeat-y left top #FFFFFF; width:100%;}
.maintep2 .row22 .inn1{background:url(../images/maintep-side.gif) repeat-y right top; width:100%;}
.maintep2 .row22 .inn2{padding:0 0 0 0 !important; overflow:hidden;}

.maintep2 .row33{ background:url(../images/maintep-left-bottom-bg.gif) no-repeat left top; padding-left:17px; width:auto}
.maintep2 .row33 .inn1{background:url(../images/maintep-right-bottom-bg.gif) no-repeat right top; padding-right:17px; width:auto}
.maintep2 .row33 .inn2{background:url(../images/maintep-bottom-bg.gif) repeat-x left top; height:17px;}



#category_rows .maintep {margin-bottom:1px;}
#category_rows .maintep .row11{ background:none; padding-left:0;}
#category_rows .maintep .row11 .inn1{background:none; padding-right:0;}
#category_rows .maintep .row11 .inn2{background:none; height:1px;}

#category_rows .maintep .row22{background:none; padding-left:0;}
#category_rows .maintep .row22 .inn1{background:none; padding-right:0;}
#category_rows .maintep .row22 .inn2{padding:0 0 0 0; overflow:hidden; background:#FFFFFF}
#category_rows .maintep .row22 .inn22{padding:0; overflow:hidden; background:#FFFFFF}


#category_rows .maintep .row33{ background:none ;padding-left:0; width:auto}
#category_rows .maintep .row33 .inn1{background:none; padding-right:0; width:auto}
#category_rows .maintep .row33 .inn2{background:none; height:1px;}


#alsoPurchased .maintep {margin-bottom:1px;}
#alsoPurchased .maintep .row11{ background:none; padding-left:0;}
#alsoPurchased .maintep .row11 .inn1{background:none; padding-right:0;}
#alsoPurchased .maintep .row11 .inn2{background:none; height:1px;}

#alsoPurchased .maintep .row22{background:none; padding-left:0;}
#alsoPurchased .maintep .row22 .inn1{background:none; padding-right:0;}
#alsoPurchased .maintep .row22 .inn2{padding:0 0 0 0; overflow:hidden; background:#FFFFFF}
#alsoPurchased .maintep .row22 .inn22{padding:0; overflow:hidden; background:#FFFFFF}


#alsoPurchased .maintep .row33{ background:none ;padding-left:0; width:auto}
#alsoPurchased .maintep .row33 .inn1{background:none; padding-right:0; width:auto}
#alsoPurchased .maintep .row33 .inn2{background:none; height:1px;}
















.prod_box2{margin-bottom:10px; overflow:hidden; margin-top:5px; zoom:1;}
.prod_box2 .inner{padding:0 29px 7px 29px;}
.prod_box2 .background-top-1{background:#ffffff; width:100%; zoom:1;}
.prod_box2 .background-bottom-1{background:url(../images/main_side.gif) repeat-x left bottom; width:100%; zoom:1;}
.prod_box2 .background-left-1{background:url(../images/main_side.gif) repeat-y left top; width:100%; zoom:1;}
.prod_box2 .background-right-1{background:url(../images/main_side.gif) repeat-y right top; width:100%; zoom:1;}
.prod_box2 .background-top-left-1{background:url(../images/bg-top-left-1.gif) no-repeat left top; width:100%; zoom:1;}
.prod_box2 .background-top-right-1{background:url(../images/bg-top-right-1.gif) no-repeat right top; width:100%; zoom:1;}
.prod_box2 .background-bottom-left-1{background:url(../images/bg-bottom-left-1.gif) no-repeat left bottom; width:100%; zoom:1;}
.prod_box2 .background-bottom-right-1{background:url(../images/bg-bottom-right-1.gif) no-repeat right bottom; padding:20px 0 20px 0 ; zoom:1;}






.product_box {width:100%; margin-bottom:11px; background:#ffffff}
.product_box .bg_inner1{background:url(../images/product_box_side_bgx.gif) repeat-x left top;width:100%;}
.product_box .bg_inner2{background:url(../images/product_box_side_bgx.gif) repeat-x left bottom;width:100%;}
.product_box .bg_inner3{background:url(../images/product_box_side_bgx.gif) repeat-y left top;width:100%;}
.product_box .bg_inner4{background:url(../images/product_box_side_bgx.gif) repeat-y right top;width:100%;}
.product_box .bg_inner5{background:url(../images/product_box_left_top_bgx.gif) no-repeat left top;width:100%;}
.product_box .bg_inner6{background:url(../images/product_box_left_bottom_bgx.gif) no-repeat left bottom;width:100%;}
.product_box .bg_inner7{background:url(../images/product_box_right_top_bgx.gif) no-repeat right top;width:100%;}
.product_box .bg_inner8{background:url(../images/product_box_right_bottom_bgx.gif) no-repeat right bottom;width:100%;}
.product_box .bg_inner9{padding:15px 9px 11px 9px;}
.product_box .bg_inner91{padding:22px 17px 22px 20px; zoom:1;}
.product_box .bg_inner911{padding:10px 0 0 0; zoom:1;}


.content_bg4{ width:100%; margin-top:25px;}
.content_bg4 .td1{font-family:"Times New Roman", Times, serif; font-size:15px; line-height:24px; color:#131a1a; font-weight:bold;}
.content_bg4 .td1 div{}





.product_box_PagesResult {background:#201f23; width:100%; margin-bottom:1px;}
.product_box_PagesResult .bg_inner1{background:url(../images/product_box_top_bg.gif) repeat-x left top; width:100%;}
.product_box_PagesResult .bg_inner2{background:url(../images/product_box_bottom_bg.gif) repeat-x left bottom; width:100%;}
.product_box_PagesResult .bg_inner3{background:url(../images/product_box_left_bg.gif) repeat-y left top; width:100%;}
.product_box_PagesResult .bg_inner4{background:url(../images/product_box_right_bg.gif) repeat-y right top; width:100%;}
.product_box_PagesResult .bg_inner5{background:url(../images/product_box_left_top_bg3.gif) no-repeat left top; width:100%;}
.product_box_PagesResult .bg_inner6{background:url(../images/product_box_left_bottom_bg.gif) no-repeat left bottom; width:100%;}
.product_box_PagesResult .bg_inner7{background:url(../images/product_box_right_top_bg3.gif) no-repeat right top; width:100%;}
.product_box_PagesResult .bg_inner8{background:url(../images/product_box_right_bottom_bg.gif) no-repeat right bottom; width:100%;}
.product_box_PagesResult .bg_inner9{padding:0; overflow:hidden; zoom:1;}
.product_box_PagesResult .bg_inner93{padding:12px 0 13px 0; overflow:hidden; zoom:1;}






#column_center{width:100%;}


.rightbox{background:url(../images/right_col_specbox_bg.jpg) no-repeat left top; height:271px; margin-bottom:5px; color:#bf4f8e; font-size:12px;}
.rightbox .wrap{padding:16px 0 0 25px;}

.rightbox a{color:#FFFFFF; text-decoration:underline;}
.rightbox a:hover{text-decoration:none;}

.rightbox .lang{height:37px;}
.rightbox .lang .col1{width:106px; float:left;}
.rightbox .lang .col2{width:auto; float:left;}

.rightbox .curr{height:78px;} 
.rightbox select{width:170px; height:21px; color:#bf4f8e; font-size:12px;}

.rightbox .shop_c{height:61px; padding-left:37px;} 

.rightbox input.input_search{width:168px; height:18px; color:#ffffff; font-size:12px; background:#ca71a4;}







.title_box{overflow:hidden; margin-bottom:0; position:relative;}
.title_box .row1 {display:none;}
.title_box .row1 .title_inner1{background:url(../images/bg_titile_right_top.gif) no-repeat right top; padding-right:20px;}
.title_box .row1 .title_inner2{background:url(../images/bg_titile_left_top.gif) no-repeat left top; padding-left:20px;}
.title_box .row1 .title_inner3{background:url(../images/bg_titile_topx.gif) repeat-x left top #ececec; height:13px;}

.title_box .row2{background:url(../images/bg_titile_top2x.gif) repeat-x left top; width:100%;}
.title_box .row2 .title_inner1{background:url(../images/bg_titile_left_top2x.gif) no-repeat left top; width:100%;}
.title_box .row2 .title_inner2{background:url(../images/bg_titile_right_top2x.gif) no-repeat right top; width:100%;}









.title_box .bg_titile_bottom{background:url(../images/bg_titile_bottom.gif) repeat-x left bottom; width:100%;}
.title_box .bg_titile_left{background:url(../images/bg_titile_left.gif) repeat-y left top;}
.title_box .bg_titile_right{background:url(../images/bg_titile_right.gif) repeat-y right top; width:100%;}
.title_box .bg_titile_left_top{background:url(../images/bg_titile_left_top.gif) no-repeat left top; width:100%;}
.title_box .bg_titile_left_bottom{background:url(../images/bg_titile_left_bottom.gif) no-repeat left bottom; width:100%;}
.title_box .bg_titile_right_top{background:url(../images/bg_titile_right_top.gif) no-repeat right top; width:100%;}
.title_box .bg_titile_right_bottom{background:url(../images/bg_titile_right_bottom.gif/) no-repeat right bottom; width:100%; min-height:30px; height:auto !important; height:30px;}










.productListing-data .img_box{margin-bottom:9px; overflow:hidden; background:#FFFFFF; margin-right:0; float:left !important;}

.img_box1 img{}


.img_box21 {background:#ffffff; float:left; width:auto;}
.img_box21 .bg_inn1{background:url(../images/img_box1_top.gif) repeat-x left top;}
.img_box21 .bg_inn2{background:url(../images/img_box1_bottom.gif) repeat-x left bottom;} 
.img_box21 .bg_inn3{background:url(../images/img_box1_left.gif) repeat-y left top;}
.img_box21 .bg_inn4{background:url(../images/img_box1_right.gif) repeat-y right top;}
.img_box21 .bg_inn5{background:url(../images/img_box1_left_top.gif) no-repeat left top;}
.img_box21 .bg_inn6{background:url(../images/img_box1_left_bottom.gif) no-repeat left bottom;}
.img_box21 .bg_inn7{background:url(../images/img_box1_right_top.gif) no-repeat right top;}
.img_box21 .bg_inn8{background:url(../images/img_box1_right_bottom.gif) no-repeat right bottom;}
.img_box21 .bg_inn9{padding:2px 3px 4px 3px;}











.product_box_name{ font-size:11px;}
.product_box_name .indent{padding:14px 2px 15px 0; }
.product_box_name .indent2{padding:0 10px 15px 0;}

.product_box_name a{color:#131a1a; text-decoration:none; padding-left:0; font-family:"Times New Roman", Times, serif; text-transform:uppercase; font-weight:bold; font-size:13px; line-height:24px;}
.product_box_name a:hover{text-decoration:underline;}


.price_box{margin-top:0; width:100%;}
.price_box .td1{ color:#414141; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; }
.price_box .td1 .coll1{width:auto; float:left;}
.price_box .td1 .coll2{width:auto; float:right;}


.text{padding-right:20px; padding-bottom:13px; font-family:Tahoma; font-size:10px; color:#978276; line-height:12px;}

.product_box_button{background:url(../images/product_box_button_bg.gif) repeat-x left bottom; padding-bottom:2px; padding-left:3px; margin-left:7px;}











.prod_box2 .imgbox{float:left; position:relative;}
.prod_box2 .contentbox{float:left; width:100%;}
.prod_box2 .contentbox .contentbox_in{}
.prod_box2 .contentbox .contentbox_in strong{color:#000000;}
.contentbox_in a {text-decoration:none;}
.contentbox_in a strong{color:#13140d; text-decoration:none;}
.contentbox_in a:hover strong{text-decoration:underline;}


.prod_box2 .price .col1{width:auto; float:left; padding-top:4px;}
.prod_box2 .price .col2{width:auto; float:right;}



/************************************************************/
.background-topic-top{background:url(../images/bg-topic-top.gif) repeat-x left top #ececec; width:100%; display:none}
.background-topic-top-right{ background:url(../images/bg-topic-top-right.gif) no-repeat right top; width:100%;}
.background-topic-top-left{ background:url(../images/bg-topic-top-left.gif) no-repeat left top; height:9px; width:100%;}

.background-topic-bottom{background:url(../images/bg-topic-bottomx.gif) repeat-x left bottom #FFFFFF ; width:100%;}
.background-topic-bottom-right{background:url(../images/bg-bottom-right-1x.gif) no-repeat right bottom; width:100%;}
.background-topic-bottom-left{ background:url(../images/bg-bottom-left-1x.gif) no-repeat left bottom; height:16px; margin-bottom:0;}




.background-topic-top2{background:url(../images/bg-topic-sidex.gif) repeat-x left top #FFFFFF; width:100%;}
.background-topic-top-right2{ background:url(../images/bg-topic-top-right-2x.gif) no-repeat right top; width:100%;}
.background-topic-top-left2{ background:url(../images/bg-topic-top-left-2x.gif) no-repeat left top; height:32px; width:100%;}

.background-topic-top3{background:#FFFFFF; width:100%;}
.background-topic-top-right3{ background:url(../images/bg-topic-top-right-3x.gif) no-repeat right top; width:100%;}
.background-topic-top-left3{ background:url(../images/bg-topic-top-left-3x.gif) no-repeat left top; height:14px; width:100%;}



.background-topic-bottom2{ background:url(../images/bg-bottom-2.gif) repeat-x left top #dad7d0; width:100%; display:none}
.background-topic-bottom-right2{ background:url(../images/bg-bottom-left-2.gif) no-repeat left top; width:100%;}
.background-topic-bottom-left2{height:15px;background:url(../images/bg-bottom-right-2.gif) no-repeat right top; width:100%; }










.background-side-heading_l{ background:url(../images/background-side-heading_l_bgx.gif) no-repeat left top #ffffff;}
.background-side-heading_r{ background:url(../images/background-side-heading_l_bgx.gif) no-repeat right top #ffffff;}

.background-top-right{}
.background-product-side{}
.background-product-top-side{}

.background-bottom{ background:url(../images/background-bottom-bg.gif) repeat-x left top; margin-bottom:6px;}
.background-bottom-right{ background:url(../images/background-bottom-right-bg.gif) no-repeat right top;}
.background-bottom-left{ background:url(../images/background-bottom-left-bg.gif) no-repeat left top; height:10px;}







.bg-topic-top-right{ background:url(../images/bg-bottom-right-3.gif) no-repeat right top #FFFFFF; width:100%;}
.bg-topic-top-left{ background:url(../images/bg-bottom-left-3.gif) no-repeat left top; height:12px;}

.bg-topic-bottom-right{ background:url(../images/bg-top-right-3.gif) no-repeat right top #FFFFFF; width:100%;}
.bg-topic-bottom-left{ background:url(../images/bg-top-left-3.gif) no-repeat left top; height:12px;}

.main{color:#000000;}


.background-product-top{ background:#ffffff;}
.background-product-top strong{color:#131a1a !important; font-size:21px !important; line-height:24px !important; font-weight:bold; font-family:"Times New Roman", Times, serif;}
.background-product-top a strong{text-decoration:none; color:#131a1a !important; font-size:21px !important; line-height:24px !important; font-weight:normal; font-family:"Times New Roman", Times, serif; text-transform:uppercase; display:block; margin-top:10px;}
.background-product-top a:hover strong{text-decoration:underline;}
.background-product-top a {text-decoration:none;}
.background-product-top a:hover {text-decoration:none;}

.background-product-bottom{ background:url(../images/productListing-data-bg.gif) repeat-x left bottom #FFFFFF; font-size:12px; color:#464646; line-height:18px; font-family:Arial, Helvetica, sans-serif}



.background-white-left{ background:url(../images/bg-topic-side_lx.gif) repeat-y left top #FFFFFF;}
.background-white-right{ background:url(../images/bg-topic-side_rx.gif) repeat-y right top #FFFFFF;}

.background-white-left2{ background:url(../images/bg-topic-side_l2x.gif) repeat-y right top #FFFFFF;}
.background-white-right2{ background:url(../images/bg-topic-side_r2x.gif) repeat-y left top #FFFFFF;}



.background-white{ background:#FFFFFF}




